// Station 1 = Left Wing Station Outboard
// Station 2 = Right Wing Station Outboard
// Station 3 = Left Wing Station Inboard
// Station 4 = Right Wing Station Inboard
// Station 5 = Centerline Fueslage Station
// Station 6 = Sparrow Station 1
// Station 7 = Sparrow Station 2
// Station 8 = Sparrow Station 3
// Station 9 = Sparrow Station 4
// Station 10 = Sidewinder Station 1
// Station 11 = Sidewinder Station 2
// Station 12 = Sidewinder Station 3
// Station 13 = Sidewinder Station 4
// Station 14 = Left Wing Station Outboard, FT
// Station 15 = Right Wing Station Outboard, FT
// Station 16 = Centerline Fueslage Station, FT
// Station 17 = Sparrow Station 1 (ECM)

[AirToAir]
Loadout[05].WeaponType=SUU23
Loadout[05].Quantity=1
Loadout[06].WeaponType=AIM-7E-2
Loadout[06].Quantity=1
Loadout[07].WeaponType=AIM-7E-2
Loadout[07].Quantity=1
Loadout[08].WeaponType=AIM-7E-2
Loadout[08].Quantity=1
Loadout[09].WeaponType=AIM-7E-2
Loadout[09].Quantity=1
Loadout[10].WeaponType=AIM-9E-2
Loadout[10].Quantity=1
Loadout[11].WeaponType=AIM-9E-2
Loadout[11].Quantity=1
Loadout[12].WeaponType=AIM-9E-2
Loadout[12].Quantity=1
Loadout[13].WeaponType=AIM-9E-2
Loadout[13].Quantity=1

[AirToAirLongRange]
Loadout[05].WeaponType=SUU23
Loadout[05].Quantity=1
Loadout[06].WeaponType=AIM-7E-2
Loadout[06].Quantity=1
Loadout[07].WeaponType=AIM-7E-2
Loadout[07].Quantity=1
Loadout[08].WeaponType=AIM-7E-2
Loadout[08].Quantity=1
Loadout[09].WeaponType=AIM-7E-2
Loadout[09].Quantity=1
Loadout[10].WeaponType=AIM-9E-2
Loadout[10].Quantity=1
Loadout[11].WeaponType=AIM-9E-2
Loadout[11].Quantity=1
Loadout[12].WeaponType=AIM-9E-2
Loadout[12].Quantity=1
Loadout[13].WeaponType=AIM-9E-2
Loadout[13].Quantity=1
Loadout[14].WeaponType=Tank370_F4
Loadout[14].Quantity=1
Loadout[15].WeaponType=Tank370_F4
Loadout[15].Quantity=1

[Attack]
Loadout[03].WeaponType=CBU-24B
Loadout[03].Quantity=3
Loadout[03].RackType=TER
Loadout[04].WeaponType=CBU-24B
Loadout[04].Quantity=3
Loadout[04].RackType=TER
Loadout[05].WeaponType=SUU23
Loadout[05].Quantity=1
Loadout[06].WeaponType=AIM-7E-2
Loadout[06].Quantity=1
Loadout[07].WeaponType=AIM-7E-2
Loadout[07].Quantity=1
Loadout[08].WeaponType=AIM-7E-2
Loadout[08].Quantity=1
Loadout[09].WeaponType=AIM-7E-2
Loadout[09].Quantity=1
//Loadout[10].WeaponType=AIM-9E-2
//Loadout[10].Quantity=1
//Loadout[11].WeaponType=AIM-9E-2
//Loadout[11].Quantity=1
//Loadout[12].WeaponType=AIM-9E-2
//Loadout[12].Quantity=1
//Loadout[13].WeaponType=AIM-9E-2
//Loadout[13].Quantity=1
Loadout[14].WeaponType=Tank370_F4
Loadout[14].Quantity=1
Loadout[15].WeaponType=Tank370_F4
Loadout[15].Quantity=1

[Strike]
Loadout[03].WeaponType=MK82
Loadout[03].Quantity=3
Loadout[03].RackType=TER
Loadout[04].WeaponType=MK82
Loadout[04].Quantity=3
Loadout[04].RackType=TER
//Loadout[05].WeaponType=SUU23
//Loadout[05].Quantity=1
Loadout[05].WeaponType=MK82
Loadout[05].Quantity=6
Loadout[05].RackType=MER
Loadout[06].WeaponType=AIM-7E-2
Loadout[06].Quantity=1
Loadout[07].WeaponType=AIM-7E-2
Loadout[07].Quantity=1
Loadout[08].WeaponType=AIM-7E-2
Loadout[08].Quantity=1
Loadout[09].WeaponType=AIM-7E-2
Loadout[09].Quantity=1
//Loadout[10].WeaponType=AIM-9E-2
//Loadout[10].Quantity=1
//Loadout[11].WeaponType=AIM-9E-2
//Loadout[11].Quantity=1
//Loadout[12].WeaponType=AIM-9E-2
//Loadout[12].Quantity=1
//Loadout[13].WeaponType=AIM-9E-2
//Loadout[13].Quantity=1
Loadout[14].WeaponType=Tank370_F4
Loadout[14].Quantity=1
Loadout[15].WeaponType=Tank370_F4
Loadout[15].Quantity=1

[Strike_66]
Nation=USAF
StartDefaultDate=1966
DefaultFor=Strike
Loadout[03].WeaponType=MK82
Loadout[03].Quantity=3
Loadout[03].RackType=TER
Loadout[04].WeaponType=MK82
Loadout[04].Quantity=3
Loadout[04].RackType=TER
//Loadout[05].WeaponType=SUU23
//Loadout[05].Quantity=1
Loadout[05].WeaponType=MK82
Loadout[05].Quantity=6
Loadout[05].RackType=MER
Loadout[07].WeaponType=AIM-7E-2
Loadout[07].Quantity=1
Loadout[08].WeaponType=AIM-7E-2
Loadout[08].Quantity=1
Loadout[09].WeaponType=AIM-7E-2
Loadout[09].Quantity=1
//Loadout[10].WeaponType=AIM-9E-2
//Loadout[10].Quantity=1
//Loadout[11].WeaponType=AIM-9E-2
//Loadout[11].Quantity=1
//Loadout[12].WeaponType=AIM-9E-2
//Loadout[12].Quantity=1
//Loadout[13].WeaponType=AIM-9E-2
//Loadout[13].Quantity=1
Loadout[14].WeaponType=Tank370_F4
Loadout[14].Quantity=1
Loadout[15].WeaponType=Tank370_F4
Loadout[15].Quantity=1
Loadout[17].WeaponType=ALQ-101
Loadout[17].Quantity=1

[SEAD]
Loadout[01].WeaponType=AGM-45A
Loadout[01].Quantity=1
Loadout[02].WeaponType=AGM-45A
Loadout[02].Quantity=1
Loadout[03].WeaponType=CBU-24B
Loadout[03].Quantity=3
Loadout[03].RackType=TER
Loadout[04].WeaponType=CBU-24B
Loadout[04].Quantity=3
Loadout[04].RackType=TER
//Loadout[05].WeaponType=SUU23
//Loadout[05].Quantity=1
Loadout[06].WeaponType=AIM-7E-2
Loadout[06].Quantity=1
Loadout[07].WeaponType=AIM-7E-2
Loadout[07].Quantity=1
Loadout[08].WeaponType=AIM-7E-2
Loadout[08].Quantity=1
Loadout[09].WeaponType=AIM-7E-2
Loadout[09].Quantity=1
//Loadout[10].WeaponType=AIM-9E-2
//Loadout[10].Quantity=1
//Loadout[11].WeaponType=AIM-9E-2
//Loadout[11].Quantity=1
//Loadout[12].WeaponType=AIM-9E-2
//Loadout[12].Quantity=1
//Loadout[13].WeaponType=AIM-9E-2
//Loadout[13].Quantity=1
//Loadout[14].WeaponType=Tank370_F4
//Loadout[14].Quantity=1
//Loadout[15].WeaponType=Tank370_F4
//Loadout[15].Quantity=1
Loadout[16].WeaponType=Tank600_F4
Loadout[16].Quantity=1

[SEAD_66]
Nation=USAF
StartDefaultDate=1966
DefaultFor=SEAD
Loadout[01].WeaponType=AGM-45A
Loadout[01].Quantity=1
Loadout[02].WeaponType=AGM-45A
Loadout[02].Quantity=1
Loadout[03].WeaponType=CBU-24B
Loadout[03].Quantity=3
Loadout[03].RackType=TER
Loadout[04].WeaponType=CBU-24B
Loadout[04].Quantity=3
Loadout[04].RackType=TER
//Loadout[05].WeaponType=SUU23
//Loadout[05].Quantity=1
Loadout[07].WeaponType=AIM-7E-2
Loadout[07].Quantity=1
Loadout[08].WeaponType=AIM-7E-2
Loadout[08].Quantity=1
Loadout[09].WeaponType=AIM-7E-2
Loadout[09].Quantity=1
//Loadout[10].WeaponType=AIM-9E-2
//Loadout[10].Quantity=1
//Loadout[11].WeaponType=AIM-9E-2
//Loadout[11].Quantity=1
//Loadout[12].WeaponType=AIM-9E-2
//Loadout[12].Quantity=1
//Loadout[13].WeaponType=AIM-9E-2
//Loadout[13].Quantity=1
//Loadout[14].WeaponType=Tank370_F4
//Loadout[14].Quantity=1
//Loadout[15].WeaponType=Tank370_F4
//Loadout[15].Quantity=1
Loadout[16].WeaponType=Tank600_F4
Loadout[16].Quantity=1
Loadout[17].WeaponType=ALQ-101
Loadout[17].Quantity=1

[Anti-Ship]
Loadout[03].WeaponType=MK82
Loadout[03].Quantity=3
Loadout[03].RackType=TER
Loadout[04].WeaponType=MK82
Loadout[04].Quantity=3
Loadout[04].RackType=TER
//Loadout[05].WeaponType=SUU23
//Loadout[05].Quantity=1
Loadout[06].WeaponType=AIM-7E-2
Loadout[06].Quantity=1
Loadout[07].WeaponType=AIM-7E-2
Loadout[07].Quantity=1
Loadout[08].WeaponType=AIM-7E-2
Loadout[08].Quantity=1
Loadout[09].WeaponType=AIM-7E-2
Loadout[09].Quantity=1
//Loadout[10].WeaponType=AIM-9E-2
//Loadout[10].Quantity=1
//Loadout[11].WeaponType=AIM-9E-2
//Loadout[11].Quantity=1
//Loadout[12].WeaponType=AIM-9E-2
//Loadout[12].Quantity=1
//Loadout[13].WeaponType=AIM-9E-2
//Loadout[13].Quantity=1
Loadout[14].WeaponType=Tank370_F4
Loadout[14].Quantity=1
Loadout[15].WeaponType=Tank370_F4
Loadout[15].Quantity=1
Loadout[16].WeaponType=Tank600_F4
Loadout[16].Quantity=1

[FAC]
Loadout[03].WeaponType=LAU-3A
Loadout[03].Quantity=1
Loadout[04].WeaponType=LAU-3A
Loadout[04].Quantity=1
Loadout[06].WeaponType=AIM-7E-2
Loadout[06].Quantity=1
Loadout[07].WeaponType=AIM-7E-2
Loadout[07].Quantity=1
Loadout[08].WeaponType=AIM-7E-2
Loadout[08].Quantity=1
Loadout[09].WeaponType=AIM-7E-2
Loadout[09].Quantity=1
//Loadout[10].WeaponType=AIM-9E-2
//Loadout[10].Quantity=1
//Loadout[11].WeaponType=AIM-9E-2
//Loadout[11].Quantity=1
//Loadout[12].WeaponType=AIM-9E-2
//Loadout[12].Quantity=1
//Loadout[13].WeaponType=AIM-9E-2
//Loadout[13].Quantity=1
Loadout[14].WeaponType=Tank370_F4
Loadout[14].Quantity=1
Loadout[15].WeaponType=Tank370_F4
Loadout[15].Quantity=1
Loadout[16].WeaponType=Tank600_F4
Loadout[16].Quantity=1

[Recon]
Loadout[05].WeaponType=ReconPod
Loadout[05].Quantity=1
Loadout[06].WeaponType=AIM-7E-2
Loadout[06].Quantity=1
Loadout[07].WeaponType=AIM-7E-2
Loadout[07].Quantity=1
Loadout[08].WeaponType=AIM-7E-2
Loadout[08].Quantity=1
Loadout[09].WeaponType=AIM-7E-2
Loadout[09].Quantity=1
Loadout[10].WeaponType=AIM-9E-2
Loadout[10].Quantity=1
Loadout[11].WeaponType=AIM-9E-2
Loadout[11].Quantity=1
Loadout[12].WeaponType=AIM-9E-2
Loadout[12].Quantity=1
Loadout[13].WeaponType=AIM-9E-2
Loadout[13].Quantity=1
Loadout[14].WeaponType=Tank370_F4
Loadout[14].Quantity=1
Loadout[15].WeaponType=Tank370_F4
Loadout[15].Quantity=1
